/************************************************VanyTable开始************************************************/

div.table-btns-oper.right {
	width: 100%
}

div.table-btns-oper.right button {
	width: 100%
}

div.vany-table {
	margin-top: 0px
}

div.el-table--enable-row-hover{
	margin-top: 0;
}
/************************************************VanyTable结束************************************************/


/************************************************VanyTree开始************************************************/

.vanytree {
	position: relative;
	overflow-x: hidden;
	padding: 10px;
	border: 1px solid #d1dbe5;
}
.vanymodal_vueversion .left {
    position: absolute;
    left: 15px;
    top: 11px;
    color: #333;
    font-size: 12px;
    line-height: 25px;
    background: #dddddd;
    margin-top: -3px;
    width: 50px;
    text-align: center;
    cursor: pointer;
}
.vanytree h1 {
	margin: 0;
	font-size: 14px;
	padding: 10px;
	font-weight: normal;
	border: 1px solid #d1dbe5;
	border-bottom: 0;
	margin: 10px 0 0 0;
}

.vanytree .el-tree-node__content:hover .context_icon {
	right: 10px !important;
}

ul.vanytree-contexts {
	padding: 0;
	margin: 0;
}

ul.vanytree-contexts li {
	margin-top: 0;
	line-height: initial;
	padding: 6px 10px;
}

ul.vanytree-contexts li:before {
	height: 0;
}


/************************************************VanyTree结束************************************************/


/************************************************VanyFilter开始************************************************/

.vanymodal_vueversion .el-dialog__body {
	padding: 15px;
}

.vanymodal_vueversion {
	/* width: 66%; */
	/* min-width: 900px; */
	max-width: 1410px;
	top: 5% !important;
	margin-bottom: 0;
}

.vanymodal_vueversion.isIE .seleted_person {
	flex: 0 0 23%;
	-ms-flex: 0 0 23%;
}

.border_dialog .el-dialog__header {
	border-bottom: 1px solid #ccc;
	padding: 15px;
}

.border_dialog .el-dialog__footer {
	border-top: 1px solid #ccc;
}


/*
.center_dialog .el-dialog__footer {
    text-align: center;
}*/

.vanymodal_vueversion .el-tabs__nav {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	justify-content: space-around;
}

.vanymodal_vueversion .el-tabs__header {
	/*border: 1px solid #d1dbe5;*/
	margin-bottom: 0;
}

.vanymodal_vueversion .el-tabs__item {
	border: 1px solid #d1dbe5;
	border-left: 0;
	width: 100%;
	text-align: center;
	background: #eef1f6;
}

.vanymodal_vueversion .el-tabs__item:last-child {
	border-right: 0;
}

.vanymodal_vueversion .el-tabs__item.is-active {
	color: #333;
	border-top: 3px solid #20a0ff;
	background: #fff;
}

.vanymodal_vueversion .el-tabs__active-bar {
	background: none;
	display: none;
}

.vanymodal_vueversion .el-tabs {
	border: 1px solid #d1dbe5;
	border-top: 0;
}

.vanymodal_vueversion .el-tree {
	border: 0;
	overflow-y: auto;
}

.vanymodal_vueversion .checkall {
	padding: 7px 10px 8px 0;
	border-top: 1px solid #d1dbe5;
	background: #eef1f6;
	padding-left: 25px;
}

.vanymodal_vueversion .title {
	position: relative;
	padding: 10px 0;
	background: #eef1f6;
	border: 1px solid #d1dbe5;
}

.vanymodal_vueversion .prompt {
	text-align: center;
	font-size: 12px;
	margin-top: 10px;
}

.vanymodal_vueversion .isRed {
	color: red;
}

.vanymodal_vueversion .center {
	text-align: center;
}

.vanymodal_vueversion .right {
	position: absolute;
	right: 15px;
	top: 11px;
	color: #1e68d6;
	font-size: 12px;
}

.vanymodal_vueversion .content {
	padding: 10px;
	border: 1px solid #d1dbe5;
	border-top: 0;
	max-height: 67vh;
}

.vanymodal_vueversion .content * {
	padding: 0;
	margin: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	word-break: break-all;
}

.vanymodal_vueversion .seleted_persons {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
}

.vanymodal_vueversion .seleted_person {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 25%;
	flex: 0 0 25%;
	position: relative;
	text-align: center;
	padding: 10px 3px;
}

.vanymodal_vueversion .seleted_person .remove_from_seleted {
	position: absolute;
	right: 2px;
	top: 2px;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	border: 1px solid #ccc;
	background: #E5E5E5;
	color: #999;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-size: 12px;
}

.vanymodal_vueversion .seleted_person .remove_from_seleted:hover {
	background: #EE8756;
	color: #fff;
	border: 1px solid #EE8756;
	cursor: pointer;
}

.vanymodal_vueversion .outer {
	padding: 5px 0 0 0;
	border: 1px solid;
}

.vanymodal_vueversion .outer:empty {
	padding: 0;
	border: 0;
}

.vanymodal_vueversion .outer span {
	margin-left: 5px;
	margin-bottom: 5px;
}

.vanymodal_vueversion .container_.filter_options {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.vanymodal_vueversion .container_.filter_options .filter_option {
	width: 50%;
	border-right: 1px solid #d1dbe5;
	position: relative;
}

.vanymodal_vueversion .container_.filter_options .tree {
	width: 50%;
}

.vanymodal_vueversion .option_item {
	padding: 10px;
	margin-bottom: 0;
}

.vanymodal_vueversion .option_item>div>div {
	width: 100%;
}

.vanymodal_vueversion .filter_btns {
	padding: 8px 0 7px 10px;
	background: #eef1f6;
	border-top: 1px solid #d1dbe5;
	position: absolute;
	bottom: 0;
	width: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.vanymodal_vueversion .filter_btns button.el-button {
	padding: 6px 14px;
	border-radius: 4px !important;
}

.vanymodal_vueversion .filter_btns button.reset-btn {
	background: #fff;
	border: 1px solid #bfcbd9;
	color: #1f2d3d;
}

.vanymodal_vueversion .filter_btns button.reset-btn:hover {
	color: #20a0ff;
	border-color: #20a0ff;
}

.vanymodal_vueversion .filter_btns .option_container {
	overflow-y: auto;
}

.vanymodal_vueversion .el-table {
	border: 0;
}

.vanymodal_vueversion .el-table::before,
.vanymodal_vueversion .el-table::after {
	content: initial !important;
}

/*.vanymodal_vueversion * {*/
/*	-webkit-user-select: none;*/
/*	-moz-user-select: none;*/
/*	-ms-user-select: none;*/
/*	user-select: none;*/
/*}*/

.vanymodal_vueversion .el-table__header-wrapper {
	position: absolute;
	left: 0;
	width: 100%;
	bottom: 0;
	border-top: 1px solid #d1dbe5;
	border-bottom: 0;
}

.vanymodal_vueversion .seleted_person img {
	border: 1px solid #d1dbe5;
}

.zhezhao{
	display: none;
	width: 100%;
  height: 100%;
  background: #000;
  opacity: .5;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 2000;
}
.zhezhao1{
	display: none;
	width: 100%;
  height: 100%;
  background: #000;
  opacity: .1;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2000;
}
/*2017.12.19修改*/
.zhanxian{
	display: block;
}
.zhanxian1{
	display: block;
}
.checkall1{
	position: fixed;
	bottom: 4px;
	right:375px;
}
#VanyFilter .el-tree .el-icon-caret-right:before{
	content:''!important;
}
/*.vanymodal_vueversion.el-dialog--large {*/
	/*width: 95%!important;*/
	/*max-width: 95%!important;*/
	/*position: absolute!important;*/
/*}*/
.el-icon-caret-right:before{
	content:''!important;
}
.el-tree{
	border:none!important;
}
/************************************************VanyFilter结束************************************************/